
.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

.bg-top {width: 100%; background-color: rgb(242, 234, 197); background-image: url(bg-top.png); background-position: center top; background-repeat: repeat-x;}
.box_1 {border:1px solid #f4f4f4;width:239px;background-color:#fff;}
.box_1_title {background-color:#f1f1f1;padding:7px;}
.box_1_cnt {padding: 8px 8px 8px 0pt;}
.box_1_title {background-color:#f1f1f1; padding:7px;}
.box_1_ul {margin-left: 0pt; padding-left: 22px; padding-right: 10px; list-style-image:url(arrow2.gif);}
.box_1_ul li {padding-bottom:8px; list-style-image:url(arrow2.gif);}

.list_1 {margin-left: 10px; padding-left: 10px; list-style-image: url(arrow.gif);}
.list_1 li {padding-bottom: 8px; color: rgb(64, 63, 63); font-size: 18px; font-family: Arial;}

.special_img {margin: 8px 0pt 8px 10px; border-left: 10px solid rgb(255, 255, 255);}

.sf_bg {background-image: url(sf.png); background-repeat: no-repeat; height: 264px; padding-right: 18px; padding-top: 12px;}

.border_1 {border: 2px solid rgb(142, 188, 191);}
.border_2 {border-bottom: 1px solid rgb(34, 34, 34);}

.bg_1 {background-color: rgb(142, 188, 191); padding: 10px 10px 10px 4px; border: 4px solid rgb(255, 255, 255);}
.bg_2 {background-color: rgb(255, 216, 0); width: 100%;}
.bg_3 {background-color: rgb(241, 241, 241);}

.class_1 {padding: 5px; border: 4px solid rgb(255, 255, 255); font-size: 12px; color: rgb(64, 63, 63); font-weight: bold;}
.class_2 {color: rgb(141, 118, 48);}

body {	
	margin:0px 0px 0px 0px;
	padding:0px;
	color:#000;
	font-size:12px;
	font-family:Verdana,Tahoma,Arial;

	background-color:#fff;
	}
	



FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation ,A.headerNavigation:visited, A.headerNavigation:link, A.headerNavigation:active{ 
  color: #2a2a2a; 
}

A.headerNavigation:hover {
  color: #a90000;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {

}

.infoBoxContents {

  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
  padding:10px;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #fffef6;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #fff;
}

TABLE.productListing {
  border:1px solid #8ebcbf;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #8ebcbf;
  color: #FFFFFF;
  font-weight: bold;
  padding:8px;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9a9a9a;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
font-family: Arial, Tahoma, Verdana, Geneva; font-size:12px;
}

TD.main1, P.main1,div.main1 {
font-family: Arial, Tahoma, Verdana, Geneva;  font-size: 95%;
}

div.text { font-family: Arial, Tahoma, Verdana, Geneva;   }

div.bill { 
font-family: Arial, Tahoma, Verdana, Geneva;
font-size: 95%;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; padding:6px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ead0d0; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ead0d0;padding:6px; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

div,td,span { 
color:#000;
font-family: verdana, Arial, Geneva, sans-serif;
font-size:12px;
}



div.title2 {
color:#238a0f;
font-size: 12px !important; 
font-weight:bold;
}

div.small,td.small { 
color:#454444;
font-size: 11px !important; 
font-family: Verdana, Geneva, sans-serif;
line-height:14px;
}




div.title5,span.title5 {
color:#30415b;
font-size: 14px !important; 
font-family: Tahoma, Arial, Geneva, sans-serif;
font-weight:bold;
}

div.title7,span.title7 {
color:#2a2a2a;
font-size: 36px !important; 
font-family: Tahoma, Arial, Geneva, sans-serif;
font-weight:bold;
}

div.titleblog,span.titleblog, a.titleblog, a.titleblog:link, a.titleblog:active, a.titleblog:visited {
color:#41619a;
font-size: 20px !important; 
font-family: Arial, Verdana, Arial, Geneva, ;
font-weight:bold;
text-decoration:none;
line-height:normal;
}

a.titleblog:hover {
color:#a50000;
font-size: 20px !important; 
font-family: Arial, Verdana, Arial, Geneva, ;
font-weight:bold;
text-decoration:none;
line-height:normal;
}


div.fact,span.fact {
color:#3d3d3d;
font-size: 22px !important; 
font-family: Impact, Tahoma, Arial, Geneva, sans-serif;
line-height:28px;
font-weight:normal;
padding:10px;
background:#e0e2e5;
}

div.title6,span.title6 {
color:#9b0000;
font-size: 14px !important; 
font-family: Tahoma, Arial, Geneva, sans-serif;
font-weight:bold;
}


div.small {
line-height:normal;
font-size:11px;
}

div.art_link a, div.art_link a:link, div.art_link a:active, div.art_link a:visited {
line-height:normal;
font-size:11px;
text-decoration:none;
color:#2b2b2b;

}

div.art_link a:hover{
line-height:normal;
font-size:11px;
text-decoration:underline;
color:#5e7794;

}

div.title,a.title,a.title:active,a.title:link,a.title:visited,span.title {
color:#415630;
font-size: 20px !important; 
font-family: Arial, Geneva, sans-serif;
font-weight:bold;
}

a.title:hover {
color:#e1541c;
font-size: 20px !important; 
font-family: Arial, Geneva, sans-serif;
font-weight:bold;
}

div.menu,a.menu,a.menu:active,a.menu:link,a.menu:visited,span.menu {

color:#3c3c3c;
font-size: 14px !important; 
font-family: Arial, Geneva, sans-serif;
font-weight:bold;
text-decoration:none;
}

a.menu:hover {
color:#415630;
font-size: 14px !important; 
font-family: Arial, Geneva, sans-serif;
font-weight:bold;
}

a.topmenu, a.topmenu:link, a.topmenu:active, a.topmenu:visited { 
color:#000;
font-size: 12px; 
font-family: Tahoma, Arial, Geneva, sans-serif;
line-height:20px;
text-decoration:none;
font-weight:bold;
}

a.topmenu:hover { 
color:#a90000;
font-size: 12px; 
font-family: Tahoma, Arial, Geneva, sans-serif;
line-height:20px;
text-decoration:none;
font-weight:bold;
}

a.fact, a.fact:link, a.fact:active, a.fact:visited { 
color:#465586;
font-size: 13px !important; 
text-decoration:underline;
font-weight:bold;
}

a.fact:hover { 
color:#b12121;
font-size: 13px !important; 
font-weight:bold;
text-decoration:underline;
}

a.dark, a.dark:link, a.dark:active, a.dark:visited { 
color:#3c3c3c;
font-size: 22px !important; 
font-family: Impact, Tahoma, Arial, Geneva, sans-serif;
line-height:28px;
text-decoration:none;
font-weight:normal;
}

a.dark:hover { 
color:#263874;
font-size: 22px !important; 
font-family: Impact, Tahoma, Arial, Geneva, sans-serif;
line-height:28px;
font-weight:normal;
}



div.art_link { 
padding-top:10px;padding-bottom:10px;
}

div.menu_show a {
 
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	font-size:11px; font-weight:bold;
	}
	
	
div.menu_show a:link, div.menu_show a:visited {
	color: #d5d5d5;
	display: block;
	
	background: #536580;
	padding: 5px 5px 5px 10px;
	border-bottom:1px solid #d5d5d5;
	text-decoration:none;
	font-size:11px; font-weight:bold;
	}
	
div.menu_show a:hover, div.menu_show a:active {
	color: #fff;
	background: #767676;
	padding: 5px 5px 5px 10px;	
	border-bottom:1px solid #d5d5d5;
	text-decoration:none;
	font-size:11px; font-weight:bold;
	}
	
div.menu_show_active a {
 
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	text-decoration:none;
	font-size:11px; font-weight:bold;
	}
	
	
	
	
	div.menu_stop a {
 
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	font-size:11px; font-weight:bold;
	}
	
	
div.menu_top a:link, div.menu_top a:visited {
	color: #d5d5d5;
	display: block;
	
	background: #409868;
	padding: 5px 5px 5px 10px;
	border-bottom:1px solid #d5d5d5;
	text-decoration:none;
	font-size:11px; font-weight:bold;
	}
	
div.menu_top a:hover, div.menu_top a:active {
	color: #fff;
	background: #bf000e;
	padding: 5px 5px 5px 10px;	
	border-bottom:1px solid #d5d5d5;
	text-decoration:none;
	font-size:11px; font-weight:bold;
	}
	
div.menu_top_active a {
 
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	text-decoration:none;
	font-size:11px; font-weight:bold;
	}

div.menu_act a,div.menu_act a:link, div.menu_act a:visited,div.menu_act a:active {
	color: #fff;
	display: block;
	
	background: #000;
	padding: 5px 5px 5px 10px;
	border-bottom:1px solid #d5d5d5;
	text-decoration:none;
	font-size:11px; font-weight:bold;
	}
	
div.menu_act a:hover {
	color: #fff;
	background: #bf000e;
	padding: 5px 5px 5px 10px;	
	border-bottom:1px solid #d5d5d5;
	text-decoration:none;
	font-size:11px; font-weight:bold;
	}	
	
	



div.menu2 a {
 
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	padding: 3px 3px 3px 10px;
	text-decoration: none;
	font-size:11px; font-weight:normal;
	}
	
	
div.menu2 a:link, div.menu2 a:visited {
	color: #d5d5d5;
	display: block;
	
	background: #294860;
	padding: 3px 3px 3px 10px;;
	
	text-decoration: none;
	font-size:11px; font-weight:normal;
	}
	
div.menu2 a:hover, div.menu2 a:active {
	color: #ffd200;
	padding: 3px 3px 3px 10px;	
	text-decoration: underline;
	font-size:11px; font-weight:normal;
	}
	
div.menu2_active a {
 
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	padding: 3px 3px 3px 10px;
	text-decoration: underline;
		color: #ffd200;
font-size:11px; font-weight:normal;
	}

div.same a, div.same a:link, div.same a:visited {
color:#FFF;
text-decoration:none;
cursor:pointer;
font-weight:normal;
}

div.same a:hover {
color:#fefd7a;
text-decoration:underline;
cursor:pointer;
font-weight:normal;
}

div.same a:active {
color:#fefd7a;
text-decoration:none;
cursor:pointer;
}



a.left, a.left:link, a.left:visited.left,a:active {
color:#535353;
text-decoration:none;
cursor:pointer;
font-size:11px;
font-weight:bold;
}

a.left:hover {
color:#950202;
text-decoration:none;
font-weight:bold;
font-size:11px;
}

a.blognew, a.blognew:link, a.blognew:visited.blognew,a:active {
color:#0859e0;
text-decoration:none;
cursor:pointer;
font-size:11px;
font-weight:normal;
line-height:normal;
}

a.blognew:hover {
color:#950202;
text-decoration:none;
font-weight:normal;
font-size:11px;
line-height:normal;
}

div.blog, a.blog, a.blog:link, a.blog:active, a.blog:visited {
font-size:11px;
font-weight:bold;
font-family: Verdana, Geneva, sans-serif;
color:#696969;
text-decoration:none;
line-height:13px;
}

a.blog:hover {
font-size:11px;
font-weight:bold;
font-family: Verdana, Geneva, sans-serif;
color:#ca0606;
line-height:13px;
}



input {
font-size:11px;
}

div.redish,span.redish {
color:#CD0000;

}
a.white,a.white:visited ,a.white:active,a.white:link,a.white:focus {
color:#fff5d8;
text-decoration:none;
font-family:Verdana,Arial;
font-weight:bold;
font-size:12px;
}


a.white:hover {
color:#f5e4f8;
text-decoration:underline;
font-weight:bold;
font-family:Verdana,Arial;
font-size:12px;
}

a.whitesmall,a.whitesmall:visited ,a.whitesmall:active,a.whitesmall:link,a.whitesmall:focus {
color:#fff;
text-decoration:none;
font-family:Verdana,Arial;
font-weight:normal;
font-size:11px;
}


a.whitesmall:hover {
color:#f5e4f8;
text-decoration:underline;
font-weight:normal;
font-family:Verdana,Arial;
font-size:11px;
}

a.yellow,a.yellow:visited ,a.yellow:active,a.yellow:link {
color:yellow;
text-decoration:none;
font-weight:normal;
font-size:11px;
}


a.yellow:hover {
color:#faa000;
text-decoration:underline;
font-weight:normal;
font-size:11px;
}

a.whitebig,a.whitebig:visited ,a.whitebig:active,a.whitebig:link {
color:#fff;
text-decoration:none;
font-weight:normal;
font-size:12px;
}


a.whitebig:hover {
color:#f5e4f8;
text-decoration:underline;
font-weight:normal;
font-size:12px;
}


div.copy {
color:#DF4BA3;
font-size:10px;
padding-top:12px;
}	

div.main {
font-size:11px;
overflow:auto;
}

div.art,td.art {
text-decoration:none;
FONT-SIZE: 12px;font-family: Arial, Helvetica, sans-serif;
color:#000;
font-weight:normal; 
line-height:18px;
}

div.white,td.white {
text-decoration:none;
FONT-SIZE: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;
color:#fff;
font-weight:normal; 
}

font.red {
color:#9b0000;
}


td.price1 {
text-align:left;
padding-bottom:4px;
padding-left:4px;
padding-right:14px;
valign:top;
}

td.price1_gr {
text-align:left;
padding-bottom:4px;
padding-left:4px;
padding-right:14px;
background:#f1f1f1;
valign:top;
}

td.price2 {
text-align:right;
padding-bottom:4px;
padding-top:0;
font-weight:bold;
}

td.price2_gr {
text-align:right;
padding-bottom:4px;
padding-top:0;
background:#f1f1f1;
font-weight:bold;
}

td.price {
font-size:13px;
color:#297e88;
font-weight:bold;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.blue, a.blue:link, a.blue:visited,a.blue:active {
color:#0024ff;
text-decoration:none;
font-weight:normal;
font-size:11px;
line-height:normal;
}

a.blue:hover {
color:#950202;
text-decoration:none;
font-weight:normal;
font-size:11px;
line-height:normal;
}


div#nifty_4{ margin: 0 0;background: #f7f6c9;background-image:url(bg.gif);text-align:right;  font: 100.01% "Trebuchet MS",Verdana,Arial,sans-serif}
b.rtop_4, b.rbottom_4{display:block;background: #bac4cc}
b.rbottom_4{display:block;background: #fff}
b.rtop_4 b, b.rbottom_4 b{display:block;height: 1px;
    overflow: hidden; background: #f7f6c9}
b.rbottom_4 b{display:block;height: 1px;
    overflow: hidden; background: #f7f6c9}
b.r1_4{margin: 0 5px}
b.r2_4{margin: 0 3px}
b.r3_4{margin: 0 2px}
b.rtop_4 b.r4_4, b.rbottom_4 b.r4_4{margin: 0 1px;height: 2px}


div#nifty{ margin: 0 0;background: #526272;background-image:url(bg.gif);text-align:right;  font: 100.01% "Trebuchet MS",Verdana,Arial,sans-serif}

b.rtop, b.rbottom{display:block;background: #bac4cc}
b.rbottom{display:block;background: #fff}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #526272}
b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #526272}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

div#nifty_1{ margin: 0 0;background: #526272;background-image:url(bg.gif);text-align:right;  font: 100.01% "Trebuchet MS",Verdana,Arial,sans-serif}

b.rtop_1, b.rbottom_1{display:block;background: #bac4cc}
b.rbottom_1{display:block;background: #bac4cc}
b.rtop_1 b, b.rbottom_1 b{display:block;height: 1px;
    overflow: hidden; background: #526272}
b.rbottom_1 b{display:block;height: 1px;
    overflow: hidden; background: #526272}
b.r1_1{margin: 0 5px}
b.r2_1{margin: 0 3px}
b.r3_1{margin: 0 2px}
b.rtop_1 b.r4_1, b.rbottom_1 b.r4_1{margin: 0 1px;height: 2px}


div#nifty_2{ margin: 0 0;background: #f2f2da;text-align:right;  font: 100.01% "Trebuchet MS",Verdana,Arial,sans-serif}

b.rtop_2, b.rbottom_2{display:block;background: #fff}
b.rtop_2 b, b.rbottom_2 b{display:block;height: 1px;  overflow: hidden; background: #f2f2da}

b.r1_2{margin: 0 5px}
b.r2_2{margin: 0 3px}
b.r3_2{margin: 0 2px}
b.rtop_2 b.r4_2, b.rbottom_2 b.r4_2{margin: 0 1px;height: 2px}


div#nifty_3{ margin: 0 0;background: #526272;background-image:url(bg.gif);text-align:right;  font: 100.01% "Trebuchet MS",Verdana,Arial,sans-serif}

b.rtop_3, b.rbottom_3{display:block;background: #fff}
b.rtop_3 b, b.rbottom_3 b{display:block;height: 1px;  overflow: hidden; background: #526272}

b.r1_3{margin: 0 5px}
b.r2_3{margin: 0 3px}
b.r3_3{margin: 0 2px}
b.rtop_3 b.r4_3, b.rbottom_3 b.r4_3{margin: 0 1px;height: 2px}

a.top, a.top:link, a.top:active, a.top:visited { 
color:#fff;
font-size: 11px; 
font-family: Verdana, Arial, Geneva, sans-serif;
text-decoration:none;
font-weight:bold;
}

a.top:hover { 
color:#fcff00;
font-size: 11px; 
font-family: Verdana, Arial, Geneva, sans-serif;
text-decoration:UNDERLINE;
font-weight:bold;
}

a.bottom, a.bottom:link, a.bottom:active, a.bottom:visited { 
color:#fff;
font-size: 11px; 
font-family: Verdana, Arial, Geneva, sans-serif;
text-decoration:none;
font-weight:normal;
}

a.bottom:hover { 
color:#f3e05a;
font-size: 11px; 
font-family: Verdana, Arial, Geneva, sans-serif;
text-decoration:UNDERLINE;
font-weight:normal;
}

a.small, a.small:link, a.small:active, a.small:visited { 
color:#464646;
font-size: 11px; 
font-family: Verdana, Arial, Geneva, sans-serif;
text-decoration:none;
font-weight:normal;
}

a.small:hover { 
color:#b00808;
font-size: 11px; 
font-family: Verdana,Arial, Geneva, sans-serif;
text-decoration:underline;
font-weight:normal;
}


a.darkblue-small, a.darkblue-small:link, a.darkblue-small:active, a.darkblue-small:visited { 
color:#626262;
font-size: 11px; 
font-family: Verdana, Arial, Geneva, sans-serif;
text-decoration:none;
font-weight:normal;
}

a.darkblue-small:hover { 
color:#b00808;
font-size: 11px; 
font-family: Verdana,Arial, Geneva, sans-serif;
text-decoration:underline;
font-weight:normal;
}

a.faq, a.faq:link, a.faq:active, a.faq:visited { 
color:#238a0f;
font-size: 11px; 
font-family: Verdana, Arial, Geneva, sans-serif;
text-decoration:none;
font-weight:bold;
}

a.faq:hover { 
color:#2525a9;
font-size: 11px; 
font-family: Verdana,Arial, Geneva, sans-serif;
text-decoration:underline;
font-weight:bold;
}

a.gray, a.gray:link, a.gray:active, a.gray:visited { 
color:#5f5f5f;
font-size: 10px; 
font-family: Verdana, Arial, Geneva, sans-serif;
text-decoration:none;
font-weight:normal;
}

a.gray:hover { 
color:#930000;
font-size: 10px; 
font-family: Verdana,Arial, Geneva, sans-serif;
text-decoration:underline;
font-weight:normal;
}

div.adds {
font-size:11px;
}

div.green, a.green, a.green:link, a.green:active, a.green:visited {
color:#448b28;
text-decoration:none;
font:16px Arial;
font-weight:bold;
padding-bottom:8px;
}

a.green:hover {
color:#a10000;
text-decoration:underline;
font:16px Arial;
font-weight:bold;
}

div.gray, a.gray, a.gray:link, a.gray:active, a.gray:visited {
color:#383838;
text-decoration:none;
font:16px Arial;
font-weight:bold;
padding-bottom:8px;
}

a.gray:hover {
color:#a10000;
text-decoration:underline;
font:16px Arial;
font-weight:bold;
}







div.red {
color:#da0707;
font-size:18px;
font-weight:bold;
}

div.darkblue, a.darkblue, a.darkblue:link, a.darkblue:active, a.darkblue:visited {
color:#000;
font-size:12px;
font-weight:bold;
font-family:Arial;
text-decoration:none;
}

a.darkblue:hover { 
color:#cc0000;
font-size:12px;
font-weight:bold;
font-family:Arial;
}



div.topsik {
font:normal 260% "Trebuchet MS";color:#fcba36;
}

div.topsik-white {
color:#fff;
font-size:11px;
font-weight:normal;
}


li span {display:inline}

ul.navigation {list-style:none; padding:0; margin:0 0 0 60px;}
* html ul.navigation {height:1%}
.navigation li {float:left; margin:0 ; padding:0;padding-right:5px;}
.border { background-image:url(http://www.2daydietpills.com/images/under.gif);background-repeat:no-repeat; width:873px;height:40px;  clear:left; }

.search {padding:6px; background-color:#ebe6d2; clear:left; border-bottom:1px solid #fff;}

.navigation a, .navigation a:visited {font-family: Verdana; font-size:11px;color: #545454; 
background: #d26002 url(http://www.2daydietpills.com/images/orange-left.gif) left top no-repeat; 
font-weight:bold; padding-left: 10px;  text-decoration:none}


ul.navigation a,ul.navigation a:visited, ul.navigation a:active, ul.navigation a:link, ul.navigation span, ul.navigation li span  
{color: #545454;display:block; float:left;background: #d26002 url(http://www.2daydietpills.com/images/orange-left.gif) repeat;}
ul.navigation a.nav, ul.navigation a.nav:active, ul.navigation a.nav:visited, ul.navigation a.nav:link, ul.navigation a.nav:focus { 
background: #d26002 url(http://www.2daydietpills.com/images/orange-left.gif) repeat; 
}

/* Hide from IE5-Mac \*/
ul.navigation a, ul.navigation span {float:none;}
/* End IE5-Mac hide */



.navigation a:hover, .navigation a:active, .navigation a:focus {font-family: Verdana; font-size:11px; 
font-weight:bold; padding-left:10px; text-decoration:none}

.navigation a:hover span { padding-right:10px;padding-top:9px;}

ul.navigation li a span, ul.navigation li a:focus span, ul.navigation li a:visited span, ul.navigation li a:link span  { 
background:  url(http://www.2daydietpills.com/images/orange-middle.gif) right top  repeat; color:#fff; 
padding-right: 10px;padding-top:9px;padding-bottom:9px;
font-family: Verdana; font-size:11px;color: #fff;
}

ul.navigation li a:hover span   { 
 text-decoration:underline;font-family: Verdana; font-size:11px;color: #fff;
}

ul.navigation a:hover span, ul.navigation a:hover 
{ cursor:pointer}

ul.navigation li a span.nav, ul.navigation li a:focus span.nav, ul.navigation li a:visited span.nav, ul.navigation li a:link span.nav  { 
background: #d26002 url(http://www.2daydietpills.com/images/orange-middle.gif) right top  repeat; color:#fff; padding-right: 10px;
padding-top:9px;padding-bottom:9px;
font-family: Verdana; font-size:11px;color: #fff;
}

div.top { background-color: #e7e7e7; padding:5px; }


a, a:link, a:active, a:visited, a:focus { 
color:#000;
font:12px arial,sans-serif;
text-decoration:underline;
}

a:hover { 
color:#9c0000;
font:12px arial,sans-serif;
text-decoration:underline;

}


div.arial { 
font-size: 12px; 
font-family: Verdana, sans-serif;
}

div.bottom-small {
font:90% arial,sans-serif;
}

div.hightlight { 
color:#403f3f;
font-size:12px;
font-weight:regular;
padding:3px;
background-color:#fff265;
}
div.title3, h1,span.title3,a.title3, a.title3:active,a.title3:link,a.title3:visited  {
color:#b90000;
font-size:32px;
line-height:34px;
font-weight:bold;
font-family:Arial;
text-decoration:underline;
}

a.title3:hover  {
color:#b90000;
font-size:32px;
font-weight:bold;
font-family:Arial;

text-decoration:underline;
}

div.title4, span.title4,a.title4, a.title4:active,a.title4:link,a.title3:visited  {
color:#403f3f;
font-size:32px;
line-height:34px;
font-weight:bold;
font-family:Arial;
text-decoration:none;
}

a.title4:hover  {
color:#3c509a;
font-size:32px;
font-weight:bold;
font-family:Arial;

text-decoration:underline;
}

span.titlewhite,div.titlewhite  {
color:#fff;
font-size:30px;
line-height:32px;
font-weight:bold;
font-family:Arial;
text-decoration:none;
}



	TD,DIV,P,SPAN, LI {
	font-size:12px;
	font-family:Verdana;
	line-height:18px;
	}
	LI { 
	line-height:auto;
	}

.slidedoormenu{
list-style-type: none;
margin: 0;
padding: 0;
width: 250px; /* width of menu (don't forget to add border with below!) */
border-left: 0; /* thick left border of menu */

}

.slidedoormenu li{
border-bottom: 1px solid #885b5c; /* Gray border beneath each menu item */
}

.slidedoormenu li a{
background: white url(http://www.slim-forte.com/images/vstrip.gif) repeat-y left top;
display: block;
color: black;
width: auto;
border-bottom: 1px solid white; 
padding: 7px 0; 
text-indent: 8px;
text-decoration: none;
}

.slidedoormenu li a:visited, .slidedoormenu li a:active{
color: black;
}

.slidedoormenu li a:hover{
background-position: -387px 0; 
color: black;
}

.slidedoormenu li.lastitem, .slidedoormenu li.lastitem a{
border-bottom-width: 0; 
}

.slidedoormenu li.lastitem a{
padding: 8px 0; 
}





.slidedoormenu li a{ /* Menu link width value for IE */
width: 100%;
}

span.shading,a.shading,a.shading:active,a.shading:hover,a.shading:link,a.shading:visited{
color:#fff;font-size:1px;
}


span.blank,a.blank, a.blank:active,a.blank:link,a.blank:visited,a.blank:hover   {
color:#fff;
font-size:0px;

text-decoration:none;
}

ul.pinkw { list-style-image: url("http://www.slim-expert.com/images/a-pinkw.jpg"); }

ul.vio { list-style-image: url("http://www.slim-expert.com/images/a-violet.jpg") }

ul.viow { list-style-image: url("http://www.slim-expert.com/images/a-viow.jpg") }

ul.greenw { list-style-image: url("http://www.slim-expert.com/images/a-greenw.jpg") }

ul.green { list-style-image: url("http://www.slim-expert.com/images/a-green.jpg") }

ul.pink { list-style-image: url("http://www.slim-expert.com/images/a-pink.jpg"); }

ul.pink li, ul.vio li,ul.pinkw li,ul.greenw li,ul.viow li,ul.green li   {padding-bottom:8px }